BBG - Bug #795

[HR-Payroll] Running Payroll Data Overtime Tidak Terkalkulasi

01/27/2022 02:50 PM - ikawati basri

Status: Closed Start date: 01/27/2022
Priority: High Due date: 01/28/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.50 hours
Description

Mba Yooma,

Di BBG saat running payroll, semua data employee yang punya overtime, tidak terhitung di payroll januari 2022.

00000041 an. Salim Syahrullah payroll Grup KOB.
App dan db sudah ngambil dari BBG prod.

Db: remote.minovais.com,1438\SQLSERVER2012
app: http://remote.minovais.com:61123

Mohon bantuannya mba. Terimakasih.
Salam,

ika

History

#1 - 01/27/2022 05:07 PM - Tri Rizqiaty

- Status changed from New to Developing

Case ini terjadi karena kesalan huruf besar di table PA0025.

Fixing : Rubah WSType di PA0025 sesuai WSCalendar.

Notes : Tolong cek WSType di PA0025 & PA0125, hrs sama dengan WSCalendar, huruf besar & huruf kecilny

#2 - 01/27/2022 05:07 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#3 - 01/27/2022 05:08 PM - ikawati basri
- Status changed from QA Test to Closed

#4 - 02/24/2022 08:48 PM - dian perdana putra
Tambahan,
Pastikan Overtime Bracket nya juga ada WorkingSchedule & Daytype

Table : PHRPYOTBRACKET

Files
PRPTTMOVERTIME (9).xIs 44 KB 01/27/2022 ikawati basri
